ISCS#FEP - Bug #152

librbaci 00'00'00000
06/21/2019 07:52 PM - yufeng wu

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Closed
Normal

shixun yan

222

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/21/2019

100%
0.00 hour
0.00 hour

Description

librbaclO0'00OO00OD

History

#1 - 06/22/2019 03:14 PM - xiangyang li

- Assignee set to shixun yan

- Target version changed from 2.2.1 to 2.2.2

#2 - 06/24/2019 05:26 PM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed

04/07/2025

1/1
